RubyGems Navigation menu

lyber-utils 0.1.2

Contains classes perform generic utilty functions

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - June 24, 2014 (8.5 KB)

Runtime 依赖 (4):

bagit >= 0.1.0
nokogiri >= 1.4.3.1
systemu >= 1.2.0

Development 依赖 (7):

rake >= 0.8.7
rcov >= 0
rdoc >= 0
rspec < 2.0
ruby-debug >= 0
yard >= 0
lyberteam-devel >= 0.4.1

业主:

作者:

  • Richard Anderson, Willy Mene, Michael Klein

SHA 256 校验和:

f3381db7d91059436e0042ab11727e31031cde4e8c7594574d3bc37deae4ef2b

下载总量 15,343

这个版本 15,343

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: